$1 PROCEDURE [dbo].[BARKOD_VERI_CEK_LISTE]
	@lastup_date datetime,
	@depo_no varchar(25),
	@kasa_no varchar(25)
AS  
SELECT
	*
FROM STOK_BARKOD_TANIMLARI 
WHERE bar_lastup_date>=@lastup_date AND bar_depono=@depo_no

